ALTER TABLE VS4TFlight ADD
	TFliTCurCode nvarchar(30) NULL
GO
ALTER TABLE VS4TFlightVehicle ADD
	TFVhTVeTCode nvarchar(30) NULL
GO
UPDATE VS4TFlightVehicle Set TFVhTVeTcode=(SELECT TVeTCode from VS4TVehicleType Where TVETName=TFVHType) WHERE TFVhTVeTcode is null
GO
